Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Paddysboyz Posted on 12/11/2019 00:05
SST Update

Report Message | Email Message To A Friend | Reply To Message
 
Dear all.

I write to you in my role as Chairperson of the Silkmen Supporters trust (SST) to provide you with an update that I sincerely hope that you will all find is of benefit to you. Over the course of the last several days, I have noted a number of posts on social media that I feel it is important to respond to and so here goes:

1. The SST are setting up a hardship fund on behalf of our fabulous playing and non-playing staff, and this will be will be managed via their account. The rationale for such an approach is that it will negate any percentage loss that an approach such as a crowd funder utilises, and will ensure that EVERY PENNY goes to where it should go to. The SST will be providing £3000 towards this fund (which we have referenced as the Silkmen Hardship Fund) and I sincerely hope that Silkmen fans everywhere will support this initiative. I can assure you that they will be meticulously managed by SST board member John Abbott. The account details are as follows:

- Reference - Silkmen Hardship Fund
- Bank Account Transfer
- Coop Bank
- Sort Code 089299
- Account number 65202513

You could also send donations by post to:

John Abbott
Silkmen Supporters Trust
6 Park Avenue
Poynton
SK12 1QY

2. The SST board have been in regular contact with Supporters Direct, and in our last email from them, we were advised that they would be looking to facilitate a meeting between the English Football League (EFL) and several SST board representatives to discuss our concerns regarding the current issues surrounding our club. I will of course keep everyone fully updated.

3. I spoke with our former MP (and current Parliamentary Candidate for the Conservative Party) David Rutley on Friday 8th November 2019 where I provided him with a detailed overview of the latest issues. David is a keen supporter of the Silkmen and regularly attends games at the Moss Rose, and he advised me that he had already written to the EFL regarding the recent matters surrounding the club and has requested that I provide him with regular updates which I have agreed to do. David made it clear that he would do all in his power to help, and clearly recognised the importance of a vibrant football club to the local community.

4. Discussions have been held with individuals with a significant shareholding in the club to see if they can help to facilitate an Extraordinary General Meeting (EGM) of shareholders, and the outcome of the discussions have been promising.

5. Several SST board members have been in discussion with Joe Sealey, and were very impressed with his desire to buy the club, and his vision for the future of our beloved Silkmen.

6. The more members that we have the more powerful that we can be, and I echo the comments of Black_Knight on Wraggs to Riches earlier today at 15:54 to join the SST and make us stronger and more powerful as we try to navigate the difficult few weeks that lie ahead.

Yours Sincerely

Andy Worth
Chairperson of the Silkmen Supporters Trust
IP: Logged
silkmen_away Posted on 12/11/2019 00:12
SST Update
Edited On: 12/11/2019 00:16
Report Message | Email Message To A Friend | Reply To Message 

 
Cheers Andy. As a SST member I support your call for others to join. Otherwise there will continue to be a lot disorganised social media activity that seems unlikely to be productive.

With respect to the decision to not use a crowdfunding mechanism. I understand the desire to avoid losing money to the hosting site as a percentage, but bear in mind that crowdfunding efforts have more chance to go viral.

You might look at the Leyton Orient supporters trust's work when they were on the brink. They did set up a bank account mechanism and encouraged funds to go there. But they recognised just how simple it is to give and share via the crowdfunding sites, especially if this has to evolve past a hardship fund. I'm sure they may also be willing to share their experiences, for what it's worth. Plus the crowdfunding sites have some track record in dealing with scams, which may assure the general public to give there instead, using a credit card, etc.
IP: Logged
spoons Posted on 12/11/2019 00:29
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Are the players going to play if we raise cash this way?
IP: Logged
Paddysboyz Posted on 12/11/2019 00:44
SST Update
Edited On: 12/11/2019 01:31
Report Message | Email Message To A Friend | Reply To Message 

 
I have no idea spoons. However, it shows we are 100% behind the playing and non playing staff, and the more we raise the better it will be for everyone who has been so appallingly treated by the current regime [^].

Kindest regards

PB [smi],
IP: Logged
WillMill Posted on 12/11/2019 07:47
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Thank you Andy and SST for very comprehensive response. I hope all fans get behind you and the actions you have outlined.
I too spoke to Joe Sealy and shook his hand. The SST could look to see if it is possible to shape plans with him that would be in the long term interest of the club.
IP: Logged
4evermacc Posted on 12/11/2019 07:58
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks Andy excellent Update and agree 100% with the path SST are taking.

WIll get some money to SHF asap

AT
IP: Logged
Silkmen11 Posted on 12/11/2019 08:04
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Same
IP: Logged
4evermacc Posted on 12/11/2019 08:31
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Andy

Could you check sort code and account number please bank is saying there is sort code/account number error ???
IP: Logged
oilboil Posted on 12/11/2019 10:15
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
I've always thought of the SST as a bit of a "boy's club" (whilst recognising plenty of girls are members), playing at being important but really just ignored by the owner.

I'm happy to say that you have changed my mind (whether you wanted to or not), the way that you are mobilising people to stand behind the club is commendable, it's great to have a central point around which we can focuse the plans to save/help/restart the club and players.

Despite my previous disinterest in the SST I will be joining
IP: Logged
oilboil Posted on 12/11/2019 10:18
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Couple of thoughts:

1) As mentioned we should also parallel run a crowd-funding site, but make it clear that there is more info on the SST website and give an option for a direct donation there

2) To help bolster member numbers (as everyone joining in the next month will be as a result of this "hardship fund" initiative) maybe the SST could agree that a percentage of new membership fees received in Nov (say 50%) could be ring-fenced for the hardship fund also
IP: Logged
Jesus Posted on 12/11/2019 10:40
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Mine went through without issue 4evermacc.

I will say, I did have a huge wake up call right before I confirmed the transfer that this is the worst I have ever known it in my 15 or so years supporting this club [DFS]

I'll be attempting to convince any family or friends who have a connection to the club to also donate, but this is a very short-term fix... Any information regarding a takeover would be very welcome right about now
IP: Logged
abu807 Posted on 12/11/2019 10:56
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Unfortunately the take over appears to be going nowhere at the moment. I believe the Sealeys have withdrawn their offer for now due to the fact Amar hasn't even had the decency to acknowledge the offer - they do remain interested in purchasing the club however.

The players are no longer covered under the insurance they have previously had due to non-payments and if the game tomorrow night doesnt go ahead then it will result in a 6 point deduction. This really is getting out of hand so I urge anyone who has a direct line into AA to push him as hard as possible to sell his shares before we literally have no club left.

We only have a viable, sustainable club if we retain league status - if we go into administration the likely outcome will be that we are relegated this season and therefore the club becomes non-viable.....

The clock is ticking and its a really worrying time for MTFC sadly
IP: Logged
The_Boss Posted on 12/11/2019 11:03
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Why would we get a 6 point deduction for not playing in the Micky mouse trophy? Unless you mean the deduction is to be applied the group we are in?
IP: Logged
oilboil Posted on 12/11/2019 11:12
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
The_Boss - the simple answer is we won't; points can only be deducted for non-playing of a League Fixture.

The EFL Trophy rule on non-playign of a fixture is:

"Any Club without just cause failing to fulfil an engagement to play a fixture in the Competition on the approved day or date shall forfeit the tie and be expelled from the Competition. They shall also be liable to pay a compensatory payment to their opponents in the sum of £5,000. Such sum shall be paid to the League forthwith upon demand, for onward payment by the League to the defaulting Club's opponents. Such failure without just cause to fulfil an engagement to play a fixture shall be deemed misconduct and render the Club liable to such further disciplinary proceedings as are permitted pursuant to the Regulations."
IP: Logged
macchiavelli Posted on 12/11/2019 11:17
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Under the circumstances, it is difficult to see what influence anyone can have on our owner (call him 'major shareholder' if it makes you happy).

If he simply refuses to communicate, and has the absolute power to turn down any offer for the club, realistic or otherwise, then where do we go?
IP: Logged
Star_Laner Posted on 12/11/2019 11:18
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
"I believe the Sealeys have withdrawn their offer for now due to the fact Amar hasn't even had the decency to acknowledge the offer"

Any evidence to back this claim up?
IP: Logged
Jesus Posted on 12/11/2019 11:47
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
This has been the overriding issue macchiavelli. If everything needs to go through the owner, and said owner won't even answer a phone call from the business he supposedly runs ... what else can those working for the club do?

It's very clear what kind of barriers we are up against here, and I am genuinely astounded the FA have't got involved yet
IP: Logged
English_Sam Posted on 12/11/2019 11:56
SST Update
Edited On: 12/11/2019 13:26
Report Message | Email Message To A Friend | Reply To Message 

 
macchiavelli, that is exactly what is bothering me and why I can only come up with the same old solution of a boycott.

I simply donít see any other course of action open to the fans.
IP: Logged
macchiavelli Posted on 12/11/2019 12:43
SST Update
Edited On: 12/11/2019 12:46
Report Message | Email Message To A Friend | Reply To Message 

 
I agree. Options are very limited. As things stand, there may not even be a game to boycott on Saturday.

We are now just the plaything of a failed businessman.

I never thought that the team I have supported since the 60's, would be brought to its knees like this. [|)]
IP: Logged
4evermacc Posted on 12/11/2019 13:04
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Good news [^]- some money on the way from the Middle East

Bad news [V]its not from Amar.

Thankyou SST and all who are contributing to the Fund.
IP: Logged
macchiavelli Posted on 12/11/2019 13:18
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Interesting post, 4evermacc.

How do you know about the money, and where it is coming from?
IP: Logged
English_Sam Posted on 12/11/2019 13:25
SST Update
Edited On: 12/11/2019 13:27
Report Message | Email Message To A Friend | Reply To Message 

 
Macchiavelli, all very sad but itís been evident for some time that this would be the outcome.
IP: Logged
leighmacc Posted on 12/11/2019 14:39
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
macchiavelli - don't get too excited - I think 4evermacc is in the middle east himself (ie he's sent money)
IP: Logged
4evermacc Posted on 12/11/2019 14:56
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Yep sold me last camel. Seen more meat on a butchers pencil.

Digging deep for MTFC, as you all are. Good luck with the fundraining.

STID
IP: Logged
macchiavelli Posted on 12/11/2019 15:02
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Should have brought it over. Could have gone into the matchday pies! [:D]
IP: Logged
Paddysboyz Posted on 12/11/2019 15:13
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
SST Update on hardship fund

First of all many thanks for the fantastic donations made thus far, and, and your thoughts around how the hardship fund could be even more effective. As a consequence of discussions between John Abbott and I, please take note of the following update:

- There will be an option to pay via Paypal using the reference hardship fund, and the email address finance@sstrust.uk.

- We are now also considering opening a crowd funder, and will of course update accordingly.

Many thanks and kindest regards

PB [smi].
IP: Logged
silkmenman Posted on 12/11/2019 15:17
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Hi Andy,

Will monies raised from this go to paying players so we can continue fielding a side in the league? Sorry if itís obvious!

Thanks
IP: Logged
Fola Posted on 12/11/2019 15:17
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
Crowdfunder is SO much better mate because people can see how much has been raised. People can also leave comments. This will spur people on to also leave money ahead of just adding money to a random PayPal account.
IP: Logged
oilboil Posted on 12/11/2019 15:53
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
If the other post on here that suggests the EFL are going to give us a massive slap on the list and huge points reduction on Thursday, then I'd think contributing to a hardship fund is now pointless (even though just yesterday I was saying we should have one).

Unless the players are insured they can't play, so unless you are contributing purely philanthropically your money won't do anything to ensure the team plays on.

Right now, if the view is that the EFL are going to "kick us when we are down" and Sealey has withdrawn our only option is to appeal to Amar to either step-aside or step-up. Right now, as unpalatable as it is, he is our only option

This is starting to look like it really is the end, very sad, in fact utterly heartbreaking
IP: Logged
4evermacc Posted on 14/11/2019 12:04
SST Update

Report Message | Email Message To A Friend | Reply To Message 

 
What news of the SHF - great that SST donated 3,000, are SST able to advise the figure achieved to date and the Target please.[^]so we as fans and members have something to aim for.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103